Modify

Opened 9 years ago

Closed 9 years ago

#2117 closed defect (fixed)

display of "wysiwyg" and "textarea" selection changes from https to http

Reported by: rupert thurner Owned by: Jun Omae
Priority: low Component: TracWysiwygPlugin
Severity: minor Keywords:
Cc: Trac Release: 0.10

Description

not sure if it is our custom ie6, but here we use https, and get a warning "do you want to display non secure items when the browser tries to display the selection box for switching between wysiwyg and textarea.

Attachments (0)

Change History (2)

comment:1 Changed 9 years ago by Jason Winnebeck

I installed this plugin on a site that is https only (http is firewalled -- not even a https redirect). I couldn't confirm this to occur there on Firefox 2. However, it does occur on IE. I'm not sure why, because it can't be accessing http directly; the popup appears but there is no reduction of functionality or other error.

comment:2 Changed 9 years ago by Jun Omae

Resolution: fixed
Status: newclosed

(In [2765]) fixed #2117 - a problem that is a warning about non-secure items with IE and https.

Modify Ticket

Action
as closed The owner will remain Jun Omae.
The resolution will be deleted. Next status will be 'reopened'.

Add Comment


E-mail address and name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.